 .u-section-1 {
  background-image: url("/images/9.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 700px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 442px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 332px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 105px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 31px 0;
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 91px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-decoration: underline !important;
  margin: 20px 0 42px;
}.u-section-4 .u-sheet-1 {
  min-height: 315px;
}

.u-section-4 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 30px;
  margin-bottom: 20px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 265px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-image-1 {
  height: 125px;
  width: 205px;
  margin: 0 auto;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  filter: none;
  text-transform: uppercase;
  margin: 11px auto 0;
}

.u-section-4 .u-text-2 {
  filter: none;
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 8px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 19px auto 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-image-2 {
  height: 125px;
  width: 205px;
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  filter: none;
  text-transform: uppercase;
  margin: 11px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 8px 0 0;
}

.u-section-4 .u-btn-2 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 19px auto 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-4 .u-image-3 {
  height: 125px;
  width: 205px;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  filter: none;
  text-transform: uppercase;
  margin: 11px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.5rem;
  text-transform: uppercase;
  margin: 8px 0 0;
}

.u-section-4 .u-btn-3 {
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  margin: 19px auto 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
    min-height: 219px;
  }

  .u-section-4 .u-image-1 {
    height: 173px;
  }

  .u-section-4 .u-image-2 {
    height: 173px;
  }

  .u-section-4 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 503px;
  }

  .u-section-4 .u-image-1 {
    height: 205px;
  }

  .u-section-4 .u-image-2 {
    height: 205px;
  }

  .u-section-4 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    height: 355px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    height: 355px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 30px;
  }

  .u-section-4 .u-image-1 {
    height: 143px;
    width: 215px;
    margin-right: 48px;
    margin-left: 58px;
  }

  .u-section-4 .u-image-2 {
    height: 143px;
    width: 215px;
    margin-right: 48px;
    margin-left: 58px;
  }

  .u-section-4 .u-image-3 {
    height: 143px;
    width: 215px;
    margin-right: 48px;
    margin-left: 58px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 332px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(5, 20%);
  min-height: 212px;
  --gap: 0px;
  grid-auto-columns: 20%;
}

.u-section-5 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 112px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 19px auto 0;
}

.u-section-5 .u-btn-1 {
  filter: none;
  margin: 30px auto 0;
  padding: 8px 26px 8px 25px;
}

.u-section-5 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 112px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 19px auto 0;
}

.u-section-5 .u-btn-2 {
  filter: none;
  margin: 30px auto 0;
  padding: 8px 26px 8px 25px;
}

.u-section-5 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 112px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 19px auto 0;
}

.u-section-5 .u-btn-3 {
  filter: none;
  margin: 30px auto 0;
  padding: 8px 26px 8px 25px;
}

.u-section-5 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-5 .u-image-4 {
  height: 112px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 19px auto 0;
}

.u-section-5 .u-btn-4 {
  filter: none;
  margin: 30px auto 0;
  padding: 8px 26px 8px 25px;
}

.u-section-5 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-5 .u-image-5 {
  height: 112px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  filter: none;
  font-size: 1.125rem;
  margin: 19px auto 0;
}

.u-section-5 .u-btn-5 {
  filter: none;
  margin: 30px auto 0;
  padding: 8px 26px 8px 25px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-gap: 0px;
    min-height: 175px;
  }

  .u-section-5 .u-image-1 {
    height: 173px;
  }

  .u-section-5 .u-image-2 {
    height: 173px;
  }

  .u-section-5 .u-image-3 {
    height: 173px;
  }

  .u-section-5 .u-image-4 {
    height: 173px;
  }

  .u-section-5 .u-image-5 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
    min-height: 447px;
  }

  .u-section-5 .u-image-1 {
    height: 120px;
  }

  .u-section-5 .u-image-2 {
    height: 120px;
  }

  .u-section-5 .u-image-3 {
    height: 120px;
  }

  .u-section-5 .u-image-4 {
    height: 120px;
  }

  .u-section-5 .u-image-5 {
    height: 120px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 754px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    height: 355px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-5 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1190px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 17px;
    margin-bottom: 26px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-image-1 {
    height: 152px;
    width: 228px;
    margin-right: 37px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 9px;
    margin-right: 33px;
    margin-left: 52px;
  }

  .u-section-5 .u-image-2 {
    height: 152px;
    width: 228px;
    margin-right: 37px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-right: 33px;
    margin-left: 52px;
  }

  .u-section-5 .u-image-3 {
    height: 152px;
    width: 228px;
    margin-right: 37px;
    margin-left: auto;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: 9px;
    margin-right: 33px;
    margin-left: 52px;
  }

  .u-section-5 .u-image-4 {
    height: 152px;
    width: 228px;
    margin-right: 37px;
    margin-left: auto;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-right: 33px;
    margin-left: 52px;
  }

  .u-section-5 .u-image-5 {
    height: 152px;
    width: 228px;
    margin-right: 37px;
    margin-left: auto;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 9px;
    margin-right: 33px;
    margin-left: 52px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 69px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.25rem;
  text-decoration: underline !important;
  margin: 13px 0;
}.u-section-7 .u-sheet-1 {
  min-height: 437px;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  margin-top: 36px;
  margin-bottom: 0;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 401px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-7 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-image-1 {
  height: 175px;
  width: 197px;
  margin: 0 58px 0 65px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  filter: none;
  margin: 19px auto 0;
}

.u-section-7 .u-text-2 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-7 .u-btn-1 {
  filter: none;
  margin: 30px auto 0;
}

.u-section-7 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-image-2 {
  height: 175px;
  width: 197px;
  margin: 0 58px 0 65px;
}

.u-section-7 .u-text-3 {
  font-weight: 700;
  filter: none;
  margin: 19px auto 0;
}

.u-section-7 .u-text-4 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-7 .u-btn-2 {
  filter: none;
  margin: 30px auto 0;
}

.u-section-7 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-image-3 {
  height: 175px;
  width: 197px;
  margin: 0 58px 0 65px;
}

.u-section-7 .u-text-5 {
  font-weight: 700;
  filter: none;
  margin: 19px auto 0;
}

.u-section-7 .u-text-6 {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 0;
  font-size: 0.875rem;
}

.u-section-7 .u-btn-3 {
  filter: none;
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
    min-height: 331px;
  }

  .u-section-7 .u-image-1 {
    height: 173px;
  }

  .u-section-7 .u-image-2 {
    height: 173px;
  }

  .u-section-7 .u-image-3 {
    height: 173px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
    min-height: 761px;
  }

  .u-section-7 .u-image-1 {
    height: 205px;
  }

  .u-section-7 .u-image-2 {
    height: 205px;
  }

  .u-section-7 .u-image-3 {
    height: 205px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    height: 355px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-2 {
    height: 355px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-image-3 {
    height: 355px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-image-1 {
    height: 218px;
  }

  .u-section-7 .u-image-2 {
    height: 218px;
  }

  .u-section-7 .u-image-3 {
    height: 218px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 27px;
}